{
  "general": {
	"name" : "Maxim Machine Gun Model 1910",
    "type" : "gun_tripod",
		"materials" : ["minecraft:iron_ingot:-1:6", "minecraft:redstone:-1:1", "minecraft:lever:-1:1"]
  },
	"gun" : {
    "capacity" : 250,
		"fireDelay" : 2,
		"reloadTime" : 100,
		"muzzleVelocity" : 1500,
		"diameter" : 7.7,
		"length" : 1,
		"minPitch" : -5,
		"maxPitch" : 20,
		"minYaw" : -20,
		"maxYaw" : 20
	},
	"rendering": {
		"animatedObjects" : [
		{
			"objectName": "translucent&GenericLight_FFFFFF_FFFFF_0000",
			"animations": [
				{
				"animationType": "visibility",
				"variable": "gun_fired",
				"clampMin": 1,
				"clampMax": 1
				}
			]
		}
		],
		"sounds": [
			{
				"name": "ww1:1910_firing",
				"forceSound": true,
				"activeAnimations": [
					{
						"animationType": "visibility",
						"variable": "gun_fired",
						"clampMin": 1,
						"clampMax": 1
					}
				]
			},
			{
				"name": "ww1:1910_reloading",
				"activeAnimations": [
					{
						"animationType": "visibility",
						"variable": "gun_reload",
						"clampMin": 1,
						"clampMax": 1
					}
				]
			}
		]
	}
}
